.sidebank {
background:url(../images/sidebank.png);
padding:20px;
position:fixed;
top:200px;

-moz-border-radius:7px;
-o-border-radius:7px;
-webkit-border-radius:7px;
border-radius:7px;
}

.sidebank ul, .sidebank li {
margin:0; padding:0; list-style:none;
}

.sidebank li {
margin-top:5px;
}

.sidebank li:first-child {
margin-top:0px;
}

.step {
margin:10px 0;
}

.last_trans_wrapper {
background:url(../images/trans_wrapper.jpg) no-repeat;
height:215px;
margin-top:20px;
margin-bottom:20px;
}

.last_trans {
width:312px;
height:215px;
float:left;
}

.hdg_lastrans {
position:relative;
top:8px;
margin-left:50px;
}

.last_trans table {
border-spacing:0;
border-collapse:collapse;
margin-top:53px;
margin-bottom:12px;
margin-left:60px;
width:215px;
}

.last_trans table tr td {
padding:3px 5px 5px 4px;
color:#f2ce79;
font-size:14px;
font-weight:normal;
font-family:arial;
}

/* CSS CONDITIONAL FOR FIREFOX ONLY */
@-moz-document url-prefix() {
.last_trans table {
margin-top:53px;
}

.last_trans table tr td {
padding:3px 5px 5px 4px;
    }
}



.last_trans table tr td:nth-child(2) {
color:#f2ce79;
text-align: center;
}

.last_trans table tr td:last-child {
text-align:right;
}

.sidecontact {
	margin-top:20px;
}

.sidecontact:hover {
width:200px;
}

.sidecontact ul, .sidecontact li {
margin:0; padding:0; list-style:none;
}

.sidecontact ul {
}

.sidecontact td, .sidecontact td a {
color:#fff;
}

.sidecontact td {
margin-bottom:10px;
padding:18px 0px 0px 48px;
line-height:34px;
height:34px;
}

.phone {
background:url(../images/phone.png) no-repeat 5px center;
}

.bbm {
background:url(../images/bbm.png) no-repeat 5px center;
}

.ym {
background:url(../images/ym.png) no-repeat 5px center;
}

.line {
background:url(../images/line.png) no-repeat 5px center;
}

.wechat {
background:url(../images/wechat.png) no-repeat 5px center;
}

.twitter {
background:url(../images/twitter.png) no-repeat 5px center;
}

.fb {
background:url(../images/fb.png) no-repeat 5px center;
}


/* jackpot */
.jackpot {
height:90px;
margin:20px auto 0 auto;
position:relative;
}

.totaljackpot, .totaljackpot2, .totaljackpot3 {
position:absolute;
font-family:bebasNeue;
color:#fff;
font-size:40px;
text-align:center;
font-weight:normal;
left:105px;
}

.totaljackpot {
top:55px;
}

.totaljackpot2 {
top:138px;
}

.totaljackpot3 {
left:727px;
}

.centercontent {
	text-align:center;
	padding:10px 15px;
	color: #fbc300;
	font-weight: bold;
	font-style: italic;
	text-align: justify;
	text-align-last: center;
}

.centercontent h1 {
	font-size:18px;
	color:#edb763;
	font-family:centuryGothicBold;
	font-weight:normal;
}



